Windows 7 users: You need SHA-2 support or no Windows updates after July 2019

Windows 7 and Windows Server 2008 users need to have SHA-2 code-signing installed by July 16, 2019, in order to continue to get Windows updates after that date. Microsoft issued that warning on February 15 via a Support article.

Read More

Image courtesy of: Mary Jo Foley

Advertisements